body, .chas-bg .tmp-content-area, .featured-mods, .owl-carousel .itemC:hover .moduleItemImage:after {
	background-color: #ffffff;
	color: #818181;
}
dt.tabs.open {
	background-color: #ffffff !important;
}

.custom-color1{color:#de66a2 !important;}
.custom-color2{color:#cc2929 !important;}
.custom-color3{color:#ffae21 !important;}
.custom-color4{color:#ffffff !important;}

.custom-background1{background-color:#de66a2 !important;}
.custom-background2{background-color:#cc2929 !important;}
.custom-background3{background-color:#f5f5f5 !important;}
.custom-background4{background-color:#ffffff !important;}

#top-handler {
	background-color: rgba(255,255,255,0.97);
}

.sl-disabled {
	background-color: #f5f5f5;
}

#search-position #searchpanel input.inputbox {
	color: #818181;
}

.log-panel li a, #searchOpenButton {
	color: #818181;
}

#searchOpenButton, #search-position #searchpanel {
	background-color: #f0f0f0;
	color: #818181;
}
#searchOpenButton:hover, .log-panel li a:hover {
	color: #de66a2 !important;
}


a,a:hover, .moduletable_menu ul.menu li ul li a:hover {
	color: #de66a2;
}

.button, button, a.button, .btn, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .closemenu, .highlight-button, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a, a.details, #stickymenuButton, .img_style2 .con_style2 p:before, .camera_caption .button.b-arrow:after, #com-form-login-remember input.default {
	color: #ffffff !important;
	background-color: #de66a2 !important;
	border-color: #de66a2 !important;
}

.button:hover, button:hover, a.button:hover, .closemenu:hover, .btn:hover, .highlight-button:hover, a.details:hover, #stickymenuButton:hover, input.addtocart-button:hover, .camera_caption .button.b-arrow:hover:after, #com-form-login-remember input.default:hover, .button.simple:hover {
	color: #ffffff !important;
	background-color: #c44786 !important;
	border-color: #c44786 !important;
}

.button.simple {
	color: #818181 !important;
	border-color: #818181 !important;
}

#LoginForm .btn-group > .dropdown-menu a:hover {
	background: #c44786 !important;
	color: #ffffff !important;
}

#LoginForm .button:hover .caret, #LoginForm .button .caret {
	border-top-color: #ffffff !important;
}

#tabs-1 .nav-tabs>.active>a, #tabs-1 .nav-tabs>.active>a:hover, #tabs-1 .nav-tabs > li > a:hover {
	color: #de66a2 !important;
}

#tabs-1 .nav-tabs > li > a, #tabs-1 .nav-tabs>.active>a:focus, #tabs-1 .nav-tabs > li > a:hover {
	color: #999999;
}

.moduletable a, div.panel2 a, .category_description a, .productdetails-view a {
	color: #de66a2;
}

.camera_prev, .camera_next, .camera_commands {
	border-color: #ffffff;
}

.camera_prev>span:before,.camera_next>span:before,.camera_commands>.camera_play:before,.camera_commands>.camera_stop:before{
	color: #ffffff;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	border-color: #ffffff;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background-color: #ffffff;
}

.camera_thumbs_cont ul li > img {
	border: 1px solid #2f2f2f !important;
}

.camera_caption > div > div {
	color: #ffffff;
}

.camera_caption a.button.simple {
	color: #ffffff !important;
	border-color: #ffffff !important;
}

.camera_caption a.button.simple:hover {
	background-color: #de66a2 !important;
	border-color: #de66a2 !important;
}

#megamenu-handler ul.menu-nav ul {
	background-color: #ffffff;
}

ul#mega-menu > li > a {
	color: #818181;
}

#menupanel2 {
	color: #818181 !important;
}

ul#mega-menu > li.active > a, ul#mega-menu > li > a:hover, ul#mega-menu > li.sfHover > a, #menupanel2:hover {
	color: #de66a2 !important;
}

.menu-nav > li > a {
	color: #818181;
}

.menu-nav > li.active > a, .menu-nav > li > a:hover, .menu-nav > li.sfHover > a, .menupanel ul.selectnav li a:hover, a.menupanel:hover, a.menupanel, .open-social-links:hover {
	color: #de66a2 !important;
}

.menu-nav > li > a > span small {
	background: #ffae21;
	color: #ffffff;
}

.menu-nav > li > a > span small:before {
	border-top-color: #ffae21;
}

.menu-nav > li > a > span small.hot {
	background: #e53535;
	color: #ffffff;
}

.menu-nav > li > a > span small.hot:before {
	border-top-color: #e53535;
}

.menu-nav > li > a > span small.featured {
	background: #9ccc6c;
	color: #ffffff;
}

.menu-nav > li > a > span small.featured:before {
	border-top-color: #9ccc6c;
}

.menu-nav ul li {
	border-top: 1px solid #dedede;
}

.menu-nav ul li a, .selectric-items li, .orderlist a {
	color: #595959;
}

.menu-nav ul li > a:hover, .menu-nav ul li.sfHover > a, .selectric-items li:hover, .orderlist a:hover {
	color: #ffffff !important;
	background-color: #de66a2 !important;
}
#mega-menu [class*="moduletable"] h3 {
	color: #de66a2;
}

@media (max-width: 979px) { 

	#menu #nav, #mega-menu, #megamenu-handler > ul.menu-nav {
		background-color: #ffffff !important;
	}

	#menu .menu-nav ul li a, ul#mega-menu > li > a, #menu .menu-nav>li>a {
		color: #494949 !important;
	}
	
	#menu .menu-nav ul li a:hover, #menu .menu-nav ul li.sfHover > a, ul#mega-menu > li.active > a, ul#mega-menu > li > a:hover, ul#mega-menu > li.sfHover > a, #menu .menu-nav>li>a:hover {
		color: #de66a2 !important;
	}
}

.menu-nav ul li a .sf-sub-indicator {
	border-left-color: #de66a2 !important;
}

.menu-nav ul li a:hover .sf-sub-indicator,
.menu-nav ul li.sfHover > a .sf-sub-indicator  {
	border-left-color: #ffffff !important;
}

.menu-nav li ul, .menu-nav li ul li ul, #nav ol, #nav ul, #nav ol ol, #nav ul ul, div.panel2, #tpr-nav #LoginForm, .selectric-items, .li-container {
	background-color: #ffffff !important;
}

thead th, table th, tbody th, tbody td {
	border: 1px solid #eaeaea;
}
table.cart-summary tr th{background-color:#eaeaea;}

.search-results dt.result-title, .moduletable_menu > h3, .moduletable > h3, .blog-featured .item h2{
	border-bottom: 1px solid #eaeaea;
}

.icons .btn.dropdown-toggle .icon-cog, .icons .dropdown-menu li a {
	color: #c2c2c2;
}

.icons .btn.dropdown-toggle .icon-cog:hover, .icons .dropdown-menu li a:hover {
	color: #ffffff !important;
	background-color: #de66a2 !important;
}

.owl-theme .owl-controls .owl-page span {
	color: #818181;
	background-color: #e6e6e6;
}

.owl-theme .owl-controls .owl-buttons div {
	background-color: #e5e5e5;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev:before {
	border-right-color: #787878;
}

.owl-theme .owl-controls .owl-buttons div.owl-next:before {
	border-left-color: #787878;
}

.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{
	color: #ffffff;
	background-color: #de66a2 !important;
}

.moduletable_menu > h3, .moduletable_products > h3, .moduletable > h3, .modulePretext {
	color: #818181;
}

.moduletable_menu ul.menu li a, .latestnews_menu li a, .VMmenu li div a {
	color: #c44786;
}

.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover, .VMmenu li div a:hover {
	color: #de66a2;
}

#top-long-2 {
    background-color: #f5f5f5 !important;
}

.moduletable_text {
	color: #818181;
}

.moduletable_text i.fa {
	color:#d5d5d5;
}

.moduletable_text .custom_text > h2 {
	color: #818181;
}

.moduletable_text .custom_text > h3 {
	color: #de66a2;
}

.moduletable_text h3:before, .moduletable_text h2:before, .testi-title:before {
	background-color: #de66a2;
}

.moduletable_menu .VmOpen ul.menu li a, .moduletable_menu ul.menu li ul li a {
	color: #4d4d4d;
}

.moduletable_menu .VmOpen ul.menu li a:hover, .moduletable_menu ul.menu li ul li a:hover {
	color: #de66a2;
}

.moduletable_style1, .quick-contact {
	background-color: #de66a2;
	color: #ffffff !important;
}

.moduletable_style1 .button {
	color: #de66a2 !important;
	background-color: #ffffff !important;
	border-color: #ffffff !important;
}

.moduletable_style1 .button:hover {
	color: #ffffff !important;
	background-color: #c44786 !important;
	border-color: #c44786 !important;
}

#header-left-panel, #hl-open {
	background-color: #17a1e5;
	color: #ffffff !important;
}

#header-left-panel h3, #header-left-panel a {
	color: #ffffff !important;
}

#header-left-panel .button {
	color: #ffffff;
	border-color: #ffffff;
}

#header-left-panel .button:hover {
	background-color: #ffffff !important;
	color: #17a1e5 !important;
	border-color: #ffffff;
}

#header-right-panel, #hr-open {
	background-color: #c02727;
	color: #ffffff !important;
}

#header-right-panel h3, #header-right-panel a {
	color: #ffffff !important;
}

#header-right-panel .button:hover {
	background-color: #ffffff !important;
	color: #c02727 !important;
}

#bottom-bg {
	background: #292929 !important;
	color: #828282;
}

#bottom-bg h3 {
	color: #ffffff;
}

#bottom-bg a {
	color: #cfcfcf;
}

#bottom-bg a:hover {
	color: #de66a2;
}

#socialModal a:hover, #socialModal a:hover {
	color: #ffffff;
}

#footer {
	background-color: #ffffff;
	color: #3d3d3d;
}

#footer a {
	color: #de66a2;
}
#footer a:hover {
	color: #de66a2;
}
